/*
Theme Name: Wuestastic
Theme URI: https://wordpress.org/themes/twentytwentyone/
Template: twentytwentyone
Author: Guillermo Wuest
Author URI:
Description:  Wuestastic 4.0
*/


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* Sin Margenes */
:root {
    --global--spacing-vertical: 12px;/*Separacion Vertical entre parrafos*/
    --responsive--aligndefault-width: 95%; /*Ancho Global de articulo*/
	--global--color-primary: #070707;/*fuente articulo*/
	--global--color-secondary: #070707;/*fuente secundaria*/
}

.site .button:not(:hover):not(:active):not(.has-background),
button:not(:hover):not(:active):not(.has-background),
input[type=submit]:not(:hover):not(:active):not(.has-background),
input[type=reset]:not(:hover):not(:active):not(.has-background),
.wp-block-search .wp-block-search__button:not(:hover):not(:active):not(.has-background),
.wp-block-button .wp-block-button__link:not(:hover):not(:active):not(.has-background),
.wp-block-file a.wp-block-file__button:not(:hover):not(:active):not(.has-background) {
	background-color: #070707;
	color:white;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*Remove Annoying Wordpress Page Titles */
.site-title{
    display:none;
}

.page .entry-title{
    display: none;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* Remove Annoying Spaces and lines */
.singular .entry-header {
    border-bottom: 0px none var(--global--color-border);
    padding-bottom: calc(0 * var(--global--spacing-vertical)); 
    margin-bottom: calc(0 * var(--global--spacing-vertical));    
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓*/

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.same-space {
  font-family: monospace;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* Para funcion menu_creator()*/
.menu_ul{
	display:block;          /*Every thing in a block*/
	list-style-type: none;  /*No list*/ 
	width: 100%;            /*Whole width*/
	/*min-width:auto;*/
	overflow: hidden;       /*Clear Floats*/
	background-color:navy;   /*General background color*/
	color:white;
	padding-left:0px;		/*Get rid of useless space before menu*/	
	font-weight:normal;
}

.menu_item_li{      
	float:left;             /*Make menu horizontal*/
	padding-left:0px;		/*Left pad*/
	padding-right:0px;      /*Right pad*/
	text-align:center;      /*Centering text*/	
	font-size: 20px;		/*Font size*/
}

.menu_item_li_bg:hover {
	background-color:green;
	padding-left: 10px;		
	padding-right: 10px;
}	
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/


